body {
    //background-color:cornsilk;
    background-image: url(grafiek/milky-way.jpg);
}

.reeks {
    display: flex;
}

.box {
    position: absolute;
    color: black;
    text-align: center;
    background-color: wheat;
    border-radius: 25px;
    border:thin white;
    box-shadow: 10px 10px 5px lightblue;
    padding: 10px;
}

.top {
    width: 80%;
    left: 10%;
    padding: 5px;
    top: 20px;
    height: 110px;
    opacity: 1;
}

.vignet {
    position: absolute;
    top: 10px;
    border-radius: 50%;
    height: 106px;
    width: 106px;
    left: 10px;
    box-shadow: 10px 10px 5px lightblue inset;
}

.midden {
    top: 170px;
    width: 80%;
    left: 10%;
    height: 580px;
    opacity: 1;
    box-shadow: none;
    background-color: transparent;
    overflow-x: hidden;
    overflow-y: auto;
}

.left {
    width: 15%;
    left: 2%;
    padding: 20px;
    height: 580px;
    opacity: 0.95;
    background-color: wheat;
}
.middel {
    width: 50%;
    left: 24%;
    padding: 20px;
    height: 580px;
    opacity: 0.95;
    background-color: wheat;
}
.right {
    width: 15%;
    right: 2%;
    padding: 20px;
    height: 580px;
    opacity: 0.95;
    background-color: wheat;
}

.bottom {
    width: 80%;
    left: 10%;
    padding: 20px;
    top: 825px;
    height: 70px;
    opacity: 0.95;
}

.container_m {
    position: absolute;
    background-color: oldlace;
    border-radius: 25px;
    box-shadow: 10px 10px 5px lightblue inset;
    padding: 20px;
    color: black;
    border: 1px solid brown;
    height: 80%;
    width: 80%;
    padding: 20px;
    opacity: 1;
    overflow-y: auto;
    overflow-x: hidden;
}
.container_r {
    position: absolute;
    background-color: oldlace;
    border-radius: 25px;
    box-shadow: 10px 10px 5px lightblue inset;
    padding: 20px;
    color: black;
    border: 1px solid brown;
    height: 80%;
    width: 80%;
    opacity: 1;
    padding: 20px;
    overflow-y: auto;
    overflow-x: hidden;
    text-align: left;
}

table {
    border: 1px solid #936b0e;
    background-color: #fcf2dc;
    position: sticky;
    width: 80%;
}

tr, th {
    border: 1px solid #936b0e;
    }

tr:nth-child(even) {
    background-color: #f9e6ba;
    color: black;
}

tr:hover {
    background-color: #f2cd75;
    color: black;
}
